@charset "utf-8";
@font-face {
    font-family: 'baskerville_old_faceregular';
    src: url('baskvill-webfont.eot');
    src: url('baskvill-webfont.eot?#iefix') format('embedded-opentype'),
         url('baskvill-webfont.woff') format('woff'),
         url('baskvill-webfont.ttf') format('truetype'),
         url('baskvill-webfont.svg#baskerville_old_faceregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
#logo * {
	font-family: baskerville_old_faceregular, Arial, Helvetica;
	color: #969ab6;
	font-size: 16px;
}
#logo img {
	margin: 0 0 15px 0;
}
#logo strong {
	font-size: 32px;
    font-weight: normal;
    padding: 0 1px 0 0;
}
#logo span {
	margin: 0 0 0 20px;
}

* {margin:0; padding:0; outline:0;}



html {

width:100%;

height: 100%;

}



body {

    font-size: 12px;

    height: 100%;

    width: 100%;

}



h1, .contentheading, .componentheading {

    display: block;

    font-size: 18px;

    font-weight: bold;

    margin: 0 0 10px;

}

h3 {
	color: #FFCC00;
	font-family: baskerville_old_faceregular, Arial, Helvetica;
	font-size: 18px;
}

img {

border: 0;

}



.center {

    margin: 0 auto;
	position: relative;
    width: 1000px;
	
	height: 100%;

}



#header {

    display: block;

    float: left;

    position: relative;
	padding: 0 0 0 17%;
    width: 83%;

}



#call {

    bottom: 41%;
	font-family: baskerville_old_faceregular, Arial, Helvetica;
    display: block;

    font-size: 12px;
float: right;

}



#logo {
	margin: 45px 0 0 0;
    display: block;
	z-index: 89;
    float: left;
	position: absolute;
    padding:29px 0 60px 32px;
	width: 136px;
	background: url(../images/bglogo.png) bottom center;

}



#middle {

    display: block;

    float: left;

    overflow: hidden;

    width: 100%;

}



#content {
    display: inline-block;
	margin: 0 0 12px 0;
    padding: 23px 38px 0 207px;
	border-bottom: 6px solid #fece32;
	border-top: 3px solid #fece32;
    width: 755px;
	background: url(../images/bgcontent.png) no-repeat scroll 400px bottom;
}
#content p { margin: 0 0 10px 0; line-height: 15px; }
#content strong { font-size: 12px; font-style: italic; }



#content_middle {

    display: inline-block;

    padding: 20px;

    width: 500px;

}



#content_full {

    display: block;

    padding: 20px;

    width: auto;

    background: #FFFFFF;

}







#footer {

    display: block;
	background: #c2c4c6;
    float: left;

    width: 100%;

    padding: 10px 0;

    font-size: 12px;

}



#footer a {

text-decoration: none;

}



.clr {

clear: both;

}





/**** TABMENU STUFF *****/

.tabmenu ul {

    list-style: none outside none;

}



.tabmenu.top {

    float: left;
margin: 0 0 4px 0;
    width: 100%;

}




#content-box2 {
display:none;
}

#vmMainPage {


width:733px;
}

.tabmenu.top li:hover {



}

.adminform {

}



img#headerimg {

float: left;

}



.tabmenu li a {

    display: block;



    font-weight: bold;

    line-height: 41px;
	float: left;

    height: 41px;
    text-decoration: none;

}
.tabmenu li li a {
	height: 25px;
	line-height: 25px;
}
.tabmenu.left li a, .tabmenu.right li a {

text-align: left;

padding-left: 10px;

}

.tabmenu.right {

float: right;



}



.tabmenu.right li {

display: block;

width: ;

}









.tabmenu.left {

float: left;



}

/******************************************************



	admin menu



******************************************************/
.blogmanage       {

 float:right;
width:120px;
margin-left:20px;
}


.blogmanage img       {
 width:40px;
}

.blogmanage a       {
color:#808080;
text-decoration:none;
}




form#form_id_84 {

background:none repeat scroll 0 0 #FFFFFF;
border:1px solid #DDDDDD;
padding-bottom:16px;
padding-top:17px;
text-align:center;
width:120px;
}


/******************************************************



	admin menu



******************************************************/

.adminmenu {
background:none repeat scroll 0 0 #78c131;
height:39px;
position:absolute;
text-align:center;
width:100%;
z-index:99999999999999;
}


.adminmenu table {
padding-top:10px;
}


.adminmenu a.mainlevel {
background:none repeat scroll 0 0 #ffffff;
color:#000000;
text-decoration:none;
padding:5px;
margin-top:5px;

}
#headertitle { font-family: baskerville_old_faceregular, Arial, Helvetica; font-size: 40px; }
#headertitle span { font-family: baskerville_old_faceregular, Arial, Helvetica; font-size: 50px; }
#headertext { font-family: baskerville_old_faceregular, Arial, Helvetica; font-size: 15px; margin: 0 0 10px 0; }
.botcontent { width: 100%; }
.lead {
	background: url(../images/bglead.png) no-repeat top center;
   padding: 98px 61px 68px 37px;
    width: 242px;
	float: left;
}
.lead h3 {
	color: #231F20;
	text-align: center;
	padding: 0 0 28px 0;
	font-family: Arial, Helvetica;
	font-size: 14px;
}
.lead label { color: #000000; }
.lead label font { color: #ff0000; }
.lead input { 
	border: none;
	background: #000345;
	color: #ffffff !important;
    padding: 5px 4px;
    width: 118px;
	margin: 0 0 10px 0;
}
button.button, input.button {
	border: none;
	background: #000345 !important;
	color: #ffffff !important;
	width: 176px;
	height: 28px;
}
.cal {
	width: 191px;
	float: left;
	background: url(../images/bgmod.png) repeat-x top left #000345;
	padding: 10px;
    margin: 0 9px;
}
.viewevents {
	color: #000000 !important;
    display: block;
    font-size: 16px;
    font-weight: bold;
    margin: 0 0 -10px -10px;
    padding: 12px 0 11px 9px;
    text-decoration: none;
    width: 202px;
    background: url("../images/bgmodlink.png") no-repeat scroll left top transparent;
}
.viewevents2 {
	color: #000000 !important;
    display: block;
	    width: 403px;
    font-size: 16px;
    font-weight: bold;
    margin: 240px 0 -10px -10px;
    padding: 12px 0 11px 9px;
    text-decoration: none;
	background: url(../images/bgmodlink2.png) repeat-x top left;
}
.term {
    background: url("../images/bgmod.png") repeat-x scroll left top #000345;
    float: left;
    height: 305px;
   margin: 0 0 0 20px;
    padding: 10px;
    width: 391px;
}
.term p { font-size: 12px; }
.bttns {  width: 1000px;     clear: both;}
.bttns img { margin: 0 0 3px 0; }
#btn1{
    padding: 0 27px 0 0;
float: left;                  
                     
}
#btn2{
    padding: 0 27px 25px 0;
float: left;                  
                     
}
#btn3{

float: left;                  
                     
}
#footer .follow {
	float: left;
	border-right: 1px solid #b9bbbd;
	margin: 0 0 5px 0;
	width: 200px;
}
.contactde {
	float: left;
	border-right: 1px solid #b9bbbd;
	margin: 0 0 0 10px;
    min-height: 143px;
    width: 206px;
	line-height: 23px;
}
.sitemap {
	float: left;
	width: 300px;
	margin: 0 0 0 10px;
    min-height: 143px;
	border-right: 1px solid #b9bbbd;
}
.sitemap ul { list-style: none; }
.sitemap ul li {
	float: left; 
	width: 33%;
}
.sitemap ul li a { 
	border-bottom: 1px dotted #b9bbbd;
    line-height: 30px;
    padding: 0 0 4px;
}
.newslttr {
	float: left;
	margin: 0 0 0 8px;
    width: 254px;
}
.newslttr input.inputbox {
	border: 1px solid #636363;
	background: #C2C4C6;
	width: 245px;
}
.newslttr input.button {
	background: #7e8083 !important;
    border: 1px solid #414243;
    height: 28px;
    width: 247px;
}
.fb-like {
	margin: 4px 0 0px 0;
}
.buttonheading { display: none; }
.cal .mod_events_latest_table td {
	border-width: 0 !important;
	background-color: transparent !important;
}
#jevents_body fieldset {
	border: none;
}
.ev_table {
	width: 100% !important;
}
select, option, textarea, input { color: #000000; }

.moduletable.term strong{
font-size: 14px;
}
.moduletable.term h4{
font-size: 16px;
}

table.blog div {
    border-bottom: 1px dotted #FFFFFF;
    margin: 0 0 26px;
    padding: 20px 20px 0;
}
#k2Container .itemContainer {
    border-bottom: 1px dotted #FFFFFF;
    margin: 0 0 15px;
}


/*BOA*/
.tabmenu .moduletable {display: inline-block;vertical-align: middle;}
.tabmenu ul.menu li a {padding: 0 15px;}
.tabmenu a.make-payment {line-height: 41px;font-size: 14px;color: #FFF;font-weight: bold;padding-left: 15px;}
.tabmenu a.make-payment:hover {color: #FFCC00;text-decoration: none;}